
.bg-harvest {
	background-color: #0c3983;
}

.text-harvest {
	color: #0c3983;
}

.border-harvest {
	border-color: #0c3983;
}

.divider-custom {
	margin: 1.25rem 0 1.5rem;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}

.divider-custom .divider-custom-line {
	width: 100%;
	max-width: 7rem;
	height: 0.25rem;
	background-color: #0c3983;
	border-radius: 1rem;
	border-color: #0c3983;
}

.divider-custom .divider-custom-line:first-child {
	margin-right: 1rem;
}

.divider-custom .divider-custom-line:last-child {
	margin-left: 1rem;
}

.divider-custom .divider-custom-icon {
	color: #0c3983;
	font-size: 2rem;
}

.divider-custom.divider-light .divider-custom-line {
	background-color: #fff;
}

.divider-custom.divider-light .divider-custom-icon {
	color: #fff;
}

.language {
	text-decoration: none;
}

.language:hover {
	opacity: 100% !important;
}

strong {
	font-weight: 700 !important;
}

.bg-light-blue {
	background-color: #d2ebff;
}

.bg-light-gold {
	background-color: #fff2d2;
}

.fade-in {
	/* opacity: 0; */
	transition: opacity 0.5s ease;
}